import Link from "next/link"

export default function ParcoursPage() {
  return (
    <div className="container mx-auto px-4 py-8">
      <h1 className="text-3xl font-bold mb-6">Parcours d'examen pratique</h1>
      <p className="text-lg mb-8">
        Découvrez les différents parcours d'examen pratique dans les provinces de Belgique.
      </p>

      <div className="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 gap-6">
        <div className="bg-white rounded-lg shadow-md p-6">
          <h2 className="text-xl font-bold mb-2">Anderlecht</h2>
          <p className="mb-4">Parcours d'examen pratique à Anderlecht, situé dans la région de Bruxelles-Capitale.</p>
          <Link
            href="/parcours/anderlecht"
            className="inline-block px-4 py-2 bg-blue-600 text-white rounded-md hover:bg-blue-700"
          >
            Voir les itinéraires
          </Link>
        </div>

        {/* Autres provinces - versions simplifiées */}
        <div className="bg-white rounded-lg shadow-md p-6">
          <h2 className="text-xl font-bold mb-2">Bruxelles</h2>
          <p className="mb-4">Parcours d'examen pratique à Bruxelles, capitale de la Belgique.</p>
          <span className="inline-block px-4 py-2 bg-gray-200 text-gray-700 rounded-md">Bientôt disponible</span>
        </div>

        <div className="bg-white rounded-lg shadow-md p-6">
          <h2 className="text-xl font-bold mb-2">Liège</h2>
          <p className="mb-4">Parcours d'examen pratique à Liège, ville majeure de la Wallonie.</p>
          <span className="inline-block px-4 py-2 bg-gray-200 text-gray-700 rounded-md">Bientôt disponible</span>
        </div>
      </div>
    </div>
  )
}
